@font-face {
  font-family: gordita;
  src: url(../fonts/Gordita\ Regular.otf);
}
@font-face {
  font-family: gordita-bold;
  src: url(../fonts/Gordita\ Bold.otf);
}

@font-face {
  font-family: gordita-medium;
  src: url(../fonts/Gordita\ Medium.otf);
}
.navbar-light .navbar-toggler {
  color: #fff;
  border-color: #fff;
}
.navbar-light .navbar-toggler-icon{
  filter: invert(1);
}

body {
  font-family: gordita;
  color: #999999;
}

header {
  position: relative;
  z-index: 1;
}

nav a {
  color: #fff !important;
}

nav .navbar-nav li:last-child {
  position: relative;
  margin-left: 50px;
}

nav .navbar-nav li:last-child a {
  font-size: 18px;
}

nav .navbar-nav li:last-child a>span {
  color: #3E92CC;
}

nav .navbar-nav li:last-child:before {content: "";display: block;height: 28px;width: 1px;background: #3E92CC;position: absolute;top: 7px;left: -25px;}


#banner-sec {
  background-image: url(../images/banner.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: relative;
  color: #fff;
  margin-top: -100px;
  height: 100vh;
  padding-top: 100px;
  overflow-x: hidden;
}
.hero-img-wrapper img {
  max-width: 940px;
}
.hero-section {
  height: 80vh;
}

.hero-text-block h2 {
  font-size: 55px;
  padding-bottom: 20px;
}

.hero-text-block h2 span {
  font-family: gordita-bold;
}

.hero-text-block small {
  font-size: 20px;
    color: #ffffffd1;
}

.custom-btn {
  background: #3e92cc;
  width: 169px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 18px;
  border-radius: 10px;
  margin-top: 40px;
}
.custom-btn:focus {
  box-shadow: none;
}
.custom-btn:hover {
  color: #fff;
}

/* ======================================= */
/* HOME SECTION 2 */
/* ======================================= */
#home-sec-2 {
  padding: 70px 0;
}

.section-heading {
  color: #5e5e5e;
  font-size: 50px;
  text-align: center;
  max-width: 800px;
  margin: 0 auto 30px;
}

.sub-heading {
  color: #3e92cc;
  font-size: 40px;
}

.left-content small {
  font-size: 18px;
  margin-bottom: 30px;
  display: inline-block;
}

.left-content p {
  line-height: 2;
}

/* ======================================= */
/* HOME SECTION 3 */
/* ======================================= */


#home-sec-3 {
  padding: 50px 0 20px;
}

#home-sec-3 .col-lg-4.col-md-6 {
  padding: 0px 8px;
} 

.sec-3-top-ul {
  list-style: none;
  padding-left: 0;
  display: flex;
  justify-content: center;
}

.sec-3-top-ul li {
  margin: 0 40px;
  position: relative;
}

.sec-3-top-ul li a {
  color: #5e5e5e;
  font-size: 20px;
}

.sec-3-top-ul li:first-child:after {
  content: "";
  display: block;
  position: absolute;
  width: 1px;
  height: 50px;
  background: #5e5e5e;
  right: -44px;
  top: -10px;
}
.sec-3-top-bottom {
  list-style: none;
  padding-left: 0;
  display: flex;
  justify-content: space-evenly;
}

.sec-3-top-bottom li:not(:last-child):after {content: "";height: 24px;width: 2px;display: block;background: #999999;position: absolute;right: -40px;top: 0;}

.sec-3-top-bottom li {
    position: relative;
}

.plan-card {
  background: #3E92CC;
  border-radius: 15px;
  padding: 30px;
  color: #fff;
}

.logo-wrapper {
  background: #55A8E2;
  display: flex;
  height: 88px;
  width: 88px;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
}

.plan-card h5 {
  font-size: 26px;
}

.plan-card h4 {
  font-size: 40px;
  margin-bottom: 30px;
}

.plan-card ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 30px;
}

.plan-card ul li {
  margin-bottom: 10px;
}

.plan-card ul li i {
  margin-right: 10px;
  color: #61BFFF;
}

.pricing h4 {
  font-size: 30px;
}

.plan-card .custom-btn {
  margin-top: 0;
  border: 1px solid #fff;
}

.plan-card:hover {
  background: #0B3354;
  transition: 0.2s;
}

.plan-card {
  background: #3E92CC;
  border-radius: 15px;
  padding: 30px;
  color: #fff;
  transition: 0.3s;
}

.plan-card:hover .custom-btn {
  background: #0B3354;
}


/* ======================================= */
/* HOME SECTION 4 */
/* ======================================= */


#home-sec-4 {
  padding: 60px 0;
}

.user {
    display: flex;
    align-items: center;
}

.user-name h5 {
    margin-bottom: 0;
    color: #000;
    font-weight: 700;
}

.user-name {
    margin-left: 15px;
}

.swiper-container {
  width: 100%;
  height: 100%;
  padding: 50px 0 100px !important;
}



.swiper-slide {
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide {
  box-shadow: 0 0 20px #00000036;
  border-radius: 10px;
  padding: 20px;
}

/* ======================================= */
/* HOME SECTION 5 */
/* ======================================= */

#home-sec-5 {
  background-image: url(../images/cta-banner.png);
  color: #fff;
  padding: 60px 0;
  background-size: 100%;
}

.cta-heading {
  font-size: 50px;
  margin-bottom: 30px;
}

.cta-phone {
  color: #fff;
  font-size: 23px;
}

.cta-phone i {
  font-size: 35px;
  margin-right: 10px;
}

#home-sec-5 .custom-btn {
  width: 236px;
}

footer {
  padding: 80px;
  background: #F1F1F1;

}

.footer-links-wrapper h4 {
  color: #3E92CC;
  font-family: 'gordita-bold';
  font-size: 22px;
  margin-bottom: 25px;
}

.footer-links-wrapper ul {
  list-style: none;
  padding-left: 0;
}

.footer-links-wrapper ul li {
  margin-bottom: 20px;
}

.footer-links-wrapper a {
  font-size: 18px;
  color: #999999;
}

.footer-links-wrapper a i {
  color: #3E92CC;
  font-size: 30px;
  margin-right: 15px;
}

.footer-links-wrapper ul li:last-child {
  color: #3E92CC;
}

.footer-links-wrapper ul li:last-child span a i {
  font-size: 16px;
}

.footer-links-wrapper ul li:last-child>span a {
  margin-left: 5px;
}

.footer-links-wrapper form .form-group input[type="email"] {
  border: 0;
  background: #ffff;
  border-radius: 10px;
  margin-bottom: 20px;
  height: 50px;
}

.footer-links-wrapper form .form-group input[type="email"]::placeholder {
color: #999999;
}

.footer-links-wrapper form .form-group button {
  background: #3e92cc;
  width: 169px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 18px;
  border-radius: 10px;
  border: 0;
}


footer.footer-bottom {
  padding: 0;
}

.copy-rights {
  float: right;
}

.footer-logo {
  padding-top: 70px;
}


#inner-banner-sec {
  background-image: url(../images/inner-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  color: #fff;
  margin-top: -100px;
  height: 100vh;
  padding-top: 100px;
}

#inner-banner-sec .hero-section {
  height: 60vh;
}


.contact-card {
  text-align: center;
  box-shadow: 0 0 15px #00000042;
  border-radius: 8px;
  padding: 35px;
  height: 290px;
  transition: 0.5s;
  margin: 10px 0;
}

.contact-card .icon-wrapper {
  width: 93px;
  height: 93px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #CCEAFF;
  border-radius: 50%;
  margin: 0 auto 25px;
}

.contact-card .icon-wrapper i {
  font-size: 35px;
  color: #3E92CC;
}

.contact-card h3 {
  color: #000;
  font-weight: 700;
  font-size: 28px;
  margin-bottom: 20px;
}

.contact-card p {
  color: #000;
  font-size: 16px;
}

.contact-card:hover {
  background: #3E92CC;
}

.contact-card:hover h3 {
  color: #fff;
}

.contact-card:hover p {
  color: #fff;
}
.contact-card:hover .icon-wrapper {
  background: #fff;
}

#contact-sec-1 {
  padding: 90px 0;
}

/*Fox CSs Contact Form*/
.Contact_form h1 {
  font-weight: 600;
  color: #000000b3;
  font-size: 45px;
  padding-bottom: 15px;
}
.Contact_form .form-control {
  padding-top: 25px;
  padding-bottom: 25px;
  border-radius: 10px;
}
.Contact_form .form-control::placeholder {
  font-size: 12px;
  color: #aaa;
}
.Contact_form .btn {
  background: #3e92cc;
  font-size: 14px;
  box-shadow: 0 3px 5px #0000008c;
  padding: 8px 30px;
}
.Contact_form{
  padding-bottom: 80px;
}